Delete an account offer
curl --request DELETE \
--url https://api.gameboost.com/v2/account-offers/{account} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.gameboost.com/v2/account-offers/{account}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.gameboost.com/v2/account-offers/{account}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Unauthenticated."
}{
"message": "This action is unauthorized."
}{
"message": "Resource not found."
}{
"message": "Too many requests."
}Account Offers
Delete an account offer
Permanently delete an account offer. This action cannot be undone.
DELETE
/
v2
/
account-offers
/
{account}
Delete an account offer
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the account offer. Can be retrieved from the list of account offers.
Response
User is not authenticated, happens when the API key is missing, expired or invalid
Example:
"Unauthenticated."
Was this page helpful?
⌘I